/*-------------
 	General
-------------*/


/*MY STYLESHEET...................................................................*/


/*FONTS::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');
/* font-family: 'Quicksand', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
/* font-family: 'Open Sans', sans-serif; */

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 100%;
  padding: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  margin: 0;
  padding: 0;
  background: lightgrey;
  font-family: 'Quicksand', sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #000000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
}

textarea {
  height: auto;
  min-height: 0;
  border-radius: 0;
  padding: 0;
  width: 25vw;
}

select {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-radius: 0;
  width: 25vw;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
}

p {
  display: block;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}

* {
  font: normal 16px sans-serif;
  font-family: 'Quicksand', sans-serif;
}

ul,
menu,
dir {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}

ul,
nav {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
  opacity: 1.0;
}

a:hover {
  opacity: 1;
}

.red {
  color: red;
  font-weight: 600;
}

strong {
  font-weight: 900;
}

/* DESIGN MOBILE FIRST. ALL CSS IS FOR MOBILE SCREENS UP TO 599PX WIDE= 37.4EM */

/* *600PX SCREENS AND UP for-tablet-portrait-up*/
@media only screen and (min-width: 37.5em) {}

/* *900PX SCREENS AND UP for-tablet-landscape-up*/
@media only screen and (min-width: 56.250em) {}

/* *1200PX SCREENS AND UP for-desktop-up*/
@media only screen and (min-width: 75em) {}

/* *1800PX SCREENS AND UP for-big-desktop-up*/
@media only screen and (min-width: 112.50em) {}


/*--------------------
 	Vendors Section
--------------------*/

.vendor {
  min-height: 100vh;
  width: 100%;
  background: #7192ad;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.vendor h3 {
  font-family: 'Quicksand', sans-serif;
  font-size: 1.2em;
  font-weight: 600;
  color: #f7f7f7;
}

.vendor p {
  color: #232323;
}

@media only screen and (min-width: 56.250em) {

  .vendor h3 {
    font-size: 2em;
  }

}

.vendor-application {
  width: 100vw;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 2vw;

}

.vendor-application-col {
  width: 90vw;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 2vw;
  text-align: center;

}


.vendor-application h1 {
  font-size: 3vh;
}

.vendor-application h2 {
  font-size: 2.5vh;
}

.vendor-application h3 {
  font-size: 2vh;
}

.vendor-application h4 {
  font-size: 1.5vh;
}

.vendor-application h5 {
  font-size: 1vh;
}

.vendor-application-row {
  width: 100%;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 2vw;
}

.header-row {
  width: 100%;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
}

a .vendor-application-box {
  color: #FFF;
  border-radius: 4px;
  text-transform: uppercase;
  background-color: transparent;
  font-size: 2vh;
  font-weight: 400;
  letter-spacing: 0.3rem;
  text-align: center;
  border: 1px solid #0099ff;
  padding: 3vh 6vh;
  width: 90vw;
  height: auto;
  margin: 2vh 1vh;
}

.vendor-application-box h1,
h2 {
  color: #0099ff;
}

.vendor-application-box p {
  color: #414a4f;
}

.vendor-application-box:hover {
  background: #fb7e00;
}

form {
  width: 100%;
  text-align: center;
  margin-bottom: 10vh;
  font-size: 0.9vh;
}

form p {
  font-size: 1.8vh;
}

input {
  -webkit-appearance: textfield;
  background-color: white;
  -webkit-rtl-ordering: logical;
  cursor: text;
  padding: 1px;
  border-width: 1px;
  border-style: inset;
  border-color: initial;
  -o-border-image: initial;
  border-image: initial;
  text-align: left;
  font-size: 2vh;
  width: 50vw;

}

.form-row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 5vw;
  margin-bottom: 2vh;

}

.form-row label {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
  margin-right: 1vw;
  font-size: 1.8vh;
}

input-field {
  -webkit-box-flex: 3;
  -ms-flex: 3;
  flex: 3;
}

.form-row-input {
  -webkit-box-flex: 2;
  -ms-flex: 2;
  flex: 2;
}

.file-upload-box {
  background: #0099ff;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: 2vw;
  border-bottom: 1px solid #fff;
}

button {
  background: blueviolet;
  cursor: pointer;
}

span {
  font-size: 2vh;
}

input[type="button"i] {
  cursor: pointer;
  padding: 1vh 2vh;
  background: #fb7e00;
  text-align: center;
}

input[type="submit"i] {
  cursor: pointer;
  padding: 1vh 2vh;
  background: #fb7e00;
  text-align: center;
}

input[type="submit"i]:hover {
  background: lightgrey;
}

input[type="checkbox"] {
  width: 5vw;
  height: 5vw;
  cursor: pointer;
  background: lightgrey;

}

@media only screen and (min-width: 56.250em) {
  .vendor-application {
    width: 98vw;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    padding: 0;
  }
  .vendor-application-col {
    width: 45vw;
  }
  .vendor-application-row {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .header-row {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  a .vendor-application-box {
    width: 25vw;
  }

  input,
  textarea {
    width: 50vw;
  }

  input[type="checkbox"] {
    width: 1vw;
    height: 1vw;
    cursor: pointer;
    background: lightgrey;

  }
}



.stallholders {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  background: #e8751a;
}

.stallholder-row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}

.stallholderstatus-cell {
  width: calc(100vw / 7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 5vh;
  border: #414a4f 1px solid;
}

.email-cell {
  max-width: 50vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 5vh;
}

@media (max-width: 800px) {
  .stallholder-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.logo {
  max-width: 50vw;
  height: auto;
}

.logosquare {
  max-width: 70vw;
  height: auto;
}

@media only screen and (min-width: 56.250em) {
  .logo {
    max-width: 10vw;
    height: auto;
  }

  .logosquare {
    max-width: 20vw;
    height: auto;
  }

}

a .buybutton {
  color: #fff;
  border-radius: 4px;
  text-transform: uppercase;
  background-color: #0099ff;
  font-weight: 400;
  letter-spacing: 0.5vh;
  text-align: center;
  padding: 2vh 4vh;
  margin: 1vh;
  width: 100%;
  cursor: pointer;
  margin-bottom: 2vh;
}

a .poweredbutton {
  color: #fff;
  border-radius: 4px;
  text-transform: uppercase;
  background-color: #fb7e00;
  font-weight: 400;
  letter-spacing: 0.5vh;
  text-align: center;
  padding: 2vh 4vh;
  margin: 1vh;
  width: 100%;
  cursor: pointer;
}

.col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.w30 {
  max-width: 95%;
}

.eventbutton {
  color: #fff;
  border-radius: 4px;
  text-transform: uppercase;
  background-color: #0099ff;
  font-weight: 400;
  letter-spacing: 0.5vh;
  text-align: center;
  padding: 1vh 3vh;
  width: 90vw;
  cursor: pointer;
  margin-bottom: 1vh;
}

@media only screen and (min-width: 56.250em) {
  a .buybutton {
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    background-color: #0099ff;
    font-weight: 400;
    letter-spacing: 0.5vh;
    text-align: center;
    padding: 1vh 2vh;
    margin: 0 auto;
    width: 100%;
  }

  a .poweredbutton {
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    background-color: #fb7e00;
    font-weight: 400;
    letter-spacing: 0.5vh;
    text-align: center;
    padding: 1vh 2vh;
    margin: 0 auto;
    width: 100%;
  }

  .w30 {
    width: 20vw;
  }

  .eventbutton {
    width: 20vw;
  }
}

.poweredbutton:hover,
.buybutton:hover {
  border: 5px solid greenyellow;
}

.eventbutton:hover {
  background-color: #fb7e00;

}

hr {
  background-color: #0099ff;
  width: 80%;
  height: 0.3vh;
}